<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title>Homework1</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class="container">

    <!--Note - this way does not work in IE-->
    <div id="menucontainer">
        <div class="sections"><a href="index.html" class="menuitems">HOME</a></div><!--
    --><div class="sections"><a href="photoapp.html" class="menuitems">PHOTOAPP</a></div><!--
    --><div class="sections"><a href="design.html" class="menuitems">DESIGN</a></div><!--
    --><div class="sections"><a href="download.html" class="menuitems">DOWNLOAD</a></div>
    </div>

    <!--Another way to show menu items-->
    <!--<div class="mainmenu">-->
        <!--<a href="index.html" class="menuitems">HOME</a>-->
        <!--<a href="photoapp.html" class="menuitems">PHOTOAPP</a>-->
        <!--<a href="design.html" class="menuitems">DESIGN</a>-->
        <!--<a href="download.html" class="menuitems">DOWNLOAD</a>-->
    <!--</div>-->

    <img src="images/topimg.png" alt="image" class="topimage">
    <img id="yourlifeimg" src="images/Rappresentyourlifewi.png"/>

    <div class="description">
        <img src="images/Loremipsumdolorsitam.png"/>
    </div>

    <div class="buttoncontainer">
        <button class="mybutton">GET STARTED</button>
    </div>

    <div class="footer">
        <p class="footercontent">Copyright by phototime - all right reserved</p>
    </div>
</div>
</body>
</html>